View Full Version : [ubuntu] Ubuntu JeOS - glibc 2.8

November 23rd, 2008, 03:36 AM
I am following instructions that say I need glibc 2.8.

I have issued the following command and it insalls glibc 2.7:

sudo apt-get install glibc-source

A google search for glibc 2.8 takes me to some ubuntu / intrepid bug pages, so my question is should I try to install a version of glibc 2.8 onto Ubuntu JeOS? Will it work or should I wait for the respositories to be updated with glibc 2.8?

Many thanks!

November 23rd, 2008, 05:01 AM
Try installing either libc6 or libc6-dev

sudo apt-get install libc6
sudo apt-get install libc6-dev

November 23rd, 2008, 08:39 AM
Try installing either libc6 or libc6-dev

Thanks very much for the reply - libc6 is already installed on JeOS and was not enough to get the job done (nor was libc6-dev).

So I have proceeded with a minimal virtual machine install of Ubuntu Server 8.1 (Intrepid Ibex) which has glibc 2.8 in the repos.